Pause a subscription
POST
/subscription/pause
billing.funnelfox.comTemporarily suspend a subscription’s billing and premium service access.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”org_id
required
string
Organization ID
Request bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
SubsPauseIn
object
reason
Reason
Short reason code (e.g., “duplicate_payment”, “unauthorized_charge”)
string
comment
Comment
Human-readable comment or reference (e.g., support ticket link)
string
external_id
Customer Id
Your unique identifier for the user
string
subs_id
required
Subs Id
string format: uuid
pause_till
Pause Till
string format: date-time
Responses
Section titled “Responses”Media typeapplication/json
Ok200